dsharp123123.commandsnext by 123

<PackageReference Include="dsharp123123.commandsnext" Version="1.2.0" />

 dsharp123123.commandsnext 1.2.0

Advanced command framework for DSharpPlus.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>dsharp123123.commandsnext</id>
    <version>1.02</version>
    <authors>123</authors>
    <owners>123</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://github.com/DSharpPlus/DSharpPlus/blob/master/LICENSE</licenseUrl>
    <projectUrl>https://github.com/DSharpPlus/DSharpPlus</projectUrl>
    <iconUrl>https://raw.githubusercontent.com/DSharpPlus/DSharpPlus/master/logo/dsharpplus.png</iconUrl>
    <description>Advanced command framework for DSharpPlus.</description>
    <tags>discord, discord-api, bots, discord-bots, chat, dsharp, dsharpplus, csharp, dotnet, vb-net, fsharp, commands, commandsnext</tags>
    <repository type="Git" url="https://github.com/DSharpPlus/DSharpPlus" />
    <dependencies>
      <group targetFramework=".NETStandard1.3">
        <dependency id="dsharp123123" version="1.0.0" exclude="Build,Analyzers" />
        <dependency id="Microsoft.Extensions.DependencyInjection" version="1.1.1" exclude="Build,Analyzers" />
        <dependency id="NETStandard.Library" version="1.6.1" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETStandard2.0">
        <dependency id="dsharp123123" version="1.0.0" exclude="Build,Analyzers" />
        <dependency id="Microsoft.Extensions.DependencyInjection" version="3.1.1" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>